<template>
	<view class="about_content">
		<rich-text :nodes="introduce"></rich-text>
	</view>
</template>

<script>
	import api from "../../../../api.js";
	let app = getApp();
	export default {
		data() {
			return {
				introduce:'',
			}
		},
		onLoad() {
			this.getData();
		},
		methods: {
			//加载数据
			getData(){
				api.getUserAbout().then((res)=>{
					this.introduce = res.data.data.introduce;
					console.log(this.introduce)
				})
			}
		}
	}
</script>

<style>
	page{
		width:100%;
		height:100%;
	}
	.about_content{
	  width:100%;
	  height: 100%;
	  /*padding:0 30rpx;*/
	  box-sizing: border-box;
	  overflow: hidden;
	}
	.cocntent_text_pl{
	  font-size: 28rpx;
	  color:#666666;
	  line-height: 50rpx;
	}
	.img{
		display: block;
		width:100%;
		height:603px;
	}
</style>
